/* Elements ============================================================================== */
.titleHeavy { font-size: 40px; font-family: PuturHeavy; }
.titleLight { font-size: 20px; font-family: PuturLight; }
.contactForm input[type=text] { background-color: #bbbbbb; width:418px; height: 43px; margin-bottom: 48px; border: 0; -moz-border-radius: 8px; border-radius: 8px; font-size: 20px; padding:0 0 0 40px; background-repeat: no-repeat; }
.contactForm input[type=text]:focus { background-color: #e9e9e9;  }
.contactForm textarea { background-color: #bbbbbb; width:418px; height: 140px; margin-bottom: 48px; border: 0; -moz-border-radius: 8px; border-radius: 8px; font-size: 20px; padding:10px 0 0 40px; background-repeat: no-repeat; line-height: 22px; }
.contactForm textarea:focus { background-color: #e9e9e9; }
.contactForm input[type=submit] { background-color: #000; color:#fff; float: right; font-size: 18px; font-family: PuturHeavy; padding: 20px 30px 17px 30px; border: 0; cursor: pointer;  }
.titleBlock { background-color: #f0f0f0; width: 940px; height: 200px; text-align: center; padding-top:100px; line-height: 36px;}
.iconDiv {
height:30px; line-height:33px; float: left; margin-right: 20px;
	font-size: 15px; font-family: PuturLight; padding-left: 22px;
	background-position: left center; background-repeat: no-repeat;  
}
.tagg { float:left; color:#fff; background:#000; padding: 9px 12px 8px 12px; margin-right: 10px; text-transform: uppercase; font-family: PuturHeavy; }
.bullet-link { background-image: url('../images/bullet-arrow2.png'); background-repeat: no-repeat; padding: 10px 10px 10px 14px; margin-left: 7px;  background-position: left center; }


/* Pagination footer ===================================================================== */
.pagination-footer { background-color: #f2f2f2; width: 940px; height: 35px; float: left; line-height: 35px; text-align:center; font-family: PuturLight; font-size: 17px;}
.flipH { -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH"; }
.load-more{ height:35px; width: 100%; float: left; font-family: PuturLight; font-size: 17px; text-align: center; line-height: 35px; border-top: 2px solid #6f6f6f;} 
.load-more:hover{ cursor: pointer; background-color:#e0e0e0;}

/* Subnav ============================================================================== */
.subnavigation { float: left; width:560px; height: 34px; }
.subnavigation li { list-style: none; display: inline-block; }
.subnavigation li a { text-decoration:none; padding: 8px; font-family: PuturHeavy; font-size: 13px;}
.activeTab a { color: #fff; background: #000;}
.inactiveTab a { color: #000; }
.subnavigationUnderline { width: 560px; height: 36px; border-top: 1px solid #000; border-bottom: 1px solid #000; float: left; }
 .snlist { margin-left: -30px;  padding: 0px; width: 500px; height: 40px;  }
 
/* Slider ============================================================================== */
.slider-home { width: 940px; height: 500px; margin: 0 0 20px 0; text-align: center; overflow: hidden;}
.slider-home ul li { list-style-type: none; display: inline-block;  margin: 0; padding: 0; margin: 0 0 0 -19px; }
.slide-select { width: 70px; height: 15px; left: 452px; top: 410px; position:relative; }
#lBtn { width: 36px; height: 36px; top: 221px;  position:relative; background: #fff url(../images/arrowL.png) no-repeat; background-position: center center; cursor: pointer; } 
#rBtn { width: 36px; height: 36px; top: 185px; float: right; position:relative; background: #fff url(../images/arrowR.png) no-repeat; background-position: center center; cursor: pointer; } 
.dot-a { background: url(../images/dot-active.png); width: 15px; height: 15px; float: left; cursor: pointer; }
.dot-i { background: url(../images/dot-inactive.png); width: 15px; height: 15px; float: left; cursor: pointer; }

.slideImage { display: inline-block; margin:0; padding:0; width: 940px; float: left;}
#homeSlider {
	width: 4000px; text-align:left;  margin: 0px 0px -485px -0px; list-style: none; display: inline-block; position: relative;
}
/* 3 Columns ============================================================================= */
.col1-3 { width: 300px; float: left; margin: 0 20px 0 0; display: inline-block;}
.col2-3 { width: 300px;  float: left; margin: 0 20px 0 0;  display: inline-block;}
.col3-3 { width: 300px; float: left; display: inline-block;}

/* 2 Columns ============================================================================= */
.leftcol2 { width: 460px; float: left; margin: 0 20px 0 0; }
.rightcol2 { width: 460px; float: left; }

/* 2 - 1 Columns ========================================================================= */
.leftcol21 { width: 620px;  float: left; margin: 0 20px 0 0; }
.leftcol21padded { width: 560px;  float: left; margin: 0 20px 0 20px; padding: 0px 20px 0px 20px; }

/* 1 Column ========================================================================= */
.col1 { width: 940px;  float: left; margin: 0; }


/* Product widget ======================================================================== */
.heading1 { font-size: 19px; font-family: PuturHeavy; text-decoration: none; color: #222222; letter-spacing: 2px; }
.heading2 { font-size: 25px; font-family: PuturLight; text-decoration: none; text-transform: uppercase; margin: 20px 0px 16px 0px; line-height: 32px;}
.heading3 { font-size: 15px; font-family: PuturLight; text-decoration: none; letter-spacing: 2px; text-transform: uppercase; margin: 9px 0px 3px 0px;  }

.button btn-cart { background:red; }

.col3Copy { font-size: 14px; font-family: PuturLight; line-height: 18px; height: 56px; overflow: hidden; }
.priceTag { font-size: 20px; font-family: PuturBold; background-color: #cc0139; width: 105px; height: 33px; line-height: 35px; text-align: center; }
.priceTag a { color: #fff; text-decoration: none; }
.cta1 { font-size:13px; float: right; background-image: url('../images/cta1.png'); background-repeat: no-repeat; padding: 10px 10px 10px 20px; background-position: left center; margin-top: -48px; color:#222222;}
.cta2 { font-size:14px; color:#298bbb; background-image: url('../images/cta2.png'); background-repeat: no-repeat; padding: 10px 10px 10px 14px; background-position: left center; text-decoration: none; line-height: 36px; }
.cta3 { font-size:15px; float: right; background-image: url('../images/cta3.png'); background-repeat: no-repeat; padding: 10px 13px 10px 30px; background-position: left center; color:#fff; background-color: #000;}

.eventThumb { width: 113px; height: 63px; float: left; }
.eventThumbDate { width: 31px; height: 31px; background-color:#cc0139; color: #fff; line-height:33px; text-align: center; font-size: 10px; font-family: PuturBold; }
.eventDesc { width:177px; height:53px; padding: 5px 0px 5px 10px; float: left;}

/* Blog ================================================================================ */
.post-hero {
     width:520px; margin-bottom:20px; height: 360px; background-repeat: no-repeat;  
}
.date-over-post {
	float: left; background-color: #cc0139; color: #fff; width: 80px; height: 50px; margin-top: -370px; z-index: 9; text-align:center; font-family: PuturHeavy; font-size: 15px; line-height: 50px;
}
.profile-pic {
	width: 50px; height: 50px; background-color: #000; float:left; background-image: url('../images/default_profilepic.png');
}
.reply-post {
	width: 560px; height: 100px; float: left; padding: 0 0 20px 10px;
}


#inchoo_global_messages {
	position: relative;
	z-index: 9999; height:30px;
}
#inchoo_global_messages_close {
	position: absolute;
	top: 13px;
	right: 13px;
	z-index: 10000;
	display: block;
	width: 15px;
	height: 15px;
	background: #666;
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 12px;
	text-decoration: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.messages li, .messages li li { margin: 0 !important; }
.error-msg, .success-msg, .note-msg, .notice-msg {
	border: none !important;
	font-size: 14px !important;
	background-position: 13px 13px !important;
	padding: 10px 35px !important;
	min-height: 22px !important;
}
.note-msg, .notice-msg { color: #d6b501; }


